Ny sikkerhetfiks til Quicktime

Lapper fire alvorlige sårbarheter.

Apple kom denne uken med en ny versjon av selskapet Quicktime-løsning, som fjerner i alt fire sårbarheter som alle kan føre til overflytsfeil eller korrumpering av minnet. Dette kan utnyttes av ondsinnede til å kjøre vilkårlig kode.

To av feilene er knyttet til tolkningen av filer med H.264-film. En annen sårbarhet skyldes en feil i håndteringen av MPEG-4-videofiler, mens den fjerde sårbarheten er knyttet til håndteringen av FlashPix-filer.

Den oppdaterte utgaven, både med og uten iTunes, kan lastes ned fra denne siden.

Til toppen